Originally Published: Thursday, 16 September 1999 Author: Quentin Cregan
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

proftpd-1.2.0pre6 still broken

In a posting to BugTraq, Tymm Twillman has urged that proftpd-1.2.0pre6 is still insecure, mentioning that an exploit will probably be released later in the week. Perhaps it's best to switch back to WU for a little while =)